
/*+++++hj_go_88+++++*/

/*+++++hj_end_88+++++*/


/*+++++hj_go_92+++++*/
template_hj_92 {

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_92 a {

	text-decoration: none;

	color: #666;

}

template_hj_92 .hj_mk_92_template_hj_92 * {

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

	box-sizing: border-box

}

template_hj_92 .hj_mk_92_clearfix {

	zoom: 1

}

template_hj_92 .hj_mk_92_clearfix:before, template_hj_92 .hj_mk_92_clearfix:after {

	display: table;

	line-height: 0;

	content: ""

}

template_hj_92 .hj_mk_92_clearfix:after {

	clear: both

}

template_hj_92 .hj_mk_92_marginauto {

	margin: 0 auto;

}

template_hj_92 .hj_mk_92_mbx {

	width: 100%;

	height: 40px;
	margin: 0 auto;

	position: relative;

	z-index: 2

}

template_hj_92 .hj_mk_92_mbx a.hj_mk_92_home {

	display: block;

	width: 35px;

	height: 40px;
	
	background: url(../586/inpageaddress_icon01.png) no-repeat center;

	float: left;

	position: relative;

	z-index: 999;

	margin-right: 10px;

}

template_hj_92 .hj_mk_92_mbx .hj_mk_92_p1 {

	line-height: 40px;

	margin-left: 16px;

	position: relative;

	z-index: 9;

	overflow: hidden;

	white-space: nowrap;

	text-overflow: ellipsis;

}

template_hj_92 .hj_mk_92_mbx .hj_mk_92_p1 a {

	padding-right: 5px;

	background: url(../586/inpageaddress_icon02.png) no-repeat right center;

	font-size: 12px;

	margin-left: 10px;

	overflow: hidden;

	white-space: nowrap;

	text-overflow: ellipsis;

}

template_hj_92 .hj_mk_92_mbx .hj_mk_92_p1 a:first-child {

	margin-left: 0

}

template_hj_92 .hj_mk_92_mbx .hj_mk_92_p1 a:last-child {

	background-image: none

}


/*+++++hj_end_92+++++*/


/*+++++hj_go_91+++++*/
template_hj_91 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_91 a {
	text-decoration: none;
	color: #666;
}
template_hj_91 .hj_mk_91_template_hj_91 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_91 .hj_mk_91_clear {
	clear: both
}
template_hj_91 .hj_mk_91_marginauto {
	margin: 0 auto;
}
template_hj_91 .hj_mk_91_template_hj_91 .hj_mk_91_news-contact {
    overflow: hidden;
    margin:0 auto;
}
template_hj_91 .hj_mk_91_contact{
	width: 94%;
    max-width: 1600px;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 192px;
    margin-top: 5%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5%;
}
template_hj_91 .hj_mk_91_proDetail-box {
    padding: 20px 0;
}

template_hj_91 .hj_mk_91_container {
	width: 100%;
	padding: 0 20px;
	margin:0 auto;
}
template_hj_91 .hj_mk_91_ProName {
    font-weight: bold;
    white-space: normal;
	border-bottom:1px solid #f4f4f4
}
template_hj_91 .hj_mk_91_title {
    font-weight: bold;
    white-space: normal;
    text-align: center;
	color: #262626;
	font-size:24px;
	margin-bottom: 12px;	
}
template_hj_91 .hj_mk_91_bottom {
    margin: 30px 0;
}
template_hj_91 .hj_mk_91_tabContent {
    line-height: 30px;
}
template_hj_91 .hj_mk_91_tabContent img{
    max-width:100%
}

/*+++++hj_end_91+++++*/


/*+++++hj_go_89+++++*/

/*+++++hj_end_89+++++*/

